package sample.org.itscool.upload;

import org.itscool.commons.request.UploadFile;
public class UploadBean {
    private UploadFile file;
    private String name;
    private String message;
    public UploadFile getFile() { return file; }
    public String getMessage() { return message; }
    public String getName() { return name; }
    public void setFile(UploadFile file) { this.file = file;}
    public void setMessage(String string) { message = string; }
    public void setName(String string) { name = string; }
}
